displacement/dbandHi = 0.0
displacement/dbandLo = 0.0
displacement/limitHi = 1000.0
displacement/limitLo = -1000.0
posX/dbandHi = 0.0
posX/dbandLo = 0.0
posX/limitHi = 301.0
posX/limitLo = -1.0
posY/dbandHi = 0.0
posY/dbandLo = 0.0
posY/limitHi = 301.0
posY/limitLo = -1.0
posZ/dbandHi = 0.0
posZ/dbandLo = 0.0
posZ/limitHi = 201.0
posZ/limitLo = -1.0

